// SCRIPT DISABLED
$("#edit_chapter_status").click(function(){
    // var chapter_id = document.getElementById('#chapter_id');
    var url = this.href.val();
    var status = $('#chapter_status').val();
    var comment = $('#comment').value();

    $.ajax({
        type: "POST",
        url: url,
        data: {chapter_status: status, comment: comment},
        success: function (response) {
            setTimeout(function() {
            // Do something after 5 seconds
            location.reload();//reload page
        }, 10);
              
        },

    });
});